---
layout: docs
page_title: 'Commands: sentinel delete'
description: |
  The sentinel delete command is used to delete a Sentinel policy.
---

# Command: sentinel delete

The `sentinel delete` command is used to delete a Sentinel policy.

~> Sentinel commands are new in Nomad 0.7 and are only available with Nomad
Enterprise.

## Usage

```plaintext
nomad sentinel delete [options] <Policy Name>
```

The `sentinel delete` command requires a single argument, the policy name.

Sentinel commands are only available when ACLs are enabled. This command
requires a management token.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Delete a policy:

```shell-session
$ nomad sentinel delete foo
Successfully deleted "foo" Sentinel policy!
```
